﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>

    <meta http-equiv="X-UA-Compatible" content="IE=9"/>
    <title>TMMIN Web Portal</title>

    @{      
        string browserType = Request.Browser.Type;
        browserType = browserType.ToLower();
        decimal ieVersion = Convert.ToDecimal(Request.Browser.Version);
    }     

     @Html.DevExpress().GetStyleSheets(
        new StyleSheet { ExtensionSuite = ExtensionSuite.NavigationAndLayout },
        new StyleSheet { ExtensionSuite = ExtensionSuite.Editors },
        new StyleSheet { ExtensionSuite = ExtensionSuite.HtmlEditor },
        new StyleSheet { ExtensionSuite = ExtensionSuite.GridView },
        new StyleSheet { ExtensionSuite = ExtensionSuite.PivotGrid },
        new StyleSheet { ExtensionSuite = ExtensionSuite.Chart },
        new StyleSheet { ExtensionSuite = ExtensionSuite.Report }
    )

    <link href="@Url.Content("~/Content/Site.css")" rel="stylesheet" type="text/css" />
    <link href="@Url.Content("~/Content/Login.css")" rel="stylesheet" type="text/css" />

    <link href="@Url.Content("~/Content/stylepopup.css")" rel="stylesheet" type="text/css" />
    <link href="@Url.Content("~/Content/popup-column.css")" rel="stylesheet" type="text/css" />

    <link href="@Url.Content("~/Content/stylescroll.css")" rel="stylesheet" type="text/css" />
    <link href="@Url.Content("~/Content/reset.css")" rel="stylesheet" type="text/css" />
    <link href="@Url.Content("~/Content/jquery.jscrollpane.css")" rel="stylesheet" type="text/css" />
         
    <link href="@Url.Content("~/Content/style-news.css")" rel="stylesheet" type="text/css"/>  

    <link href="@Url.Content("~/Content/jphotogrid.css")" rel="stylesheet" type="text/css" />
    <link href="@Url.Content("~/Content/jpreloader.css")" rel="stylesheet" type="text/css" />
    
    @{             
    if (browserType.Contains("ie"))
        {
            @: <link href="@Url.Content("~/Content/ie.css")" rel="stylesheet" type="text/css"/>        
            @: <link href="@Url.Content("~/Content/jphotogrid.ie.css")" rel="stylesheet" type="text/css" />
        }
    }

    <style type="text/css">
                body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
                margin:0;
                padding:0;
            }
            html,body {
                margin:0;
                padding:0;
            }
            table {
                border-collapse:collapse;
                border-spacing:0;
            }
            fieldset,img { 
                border:0;
            }
      
            address,caption,cite,code,dfn,th,var {
                font-style:normal;
                font-weight:normal;
            }
            ol,ul {
                list-style:none;
            }
            caption,th {
                text-align:left;
            }
            h1,h2,h3,h4,h5,h6 {
                font-size:100%;
                font-weight:normal;
            }
            q:before,q:after {
                content:'';
            }
            abbr,acronym { border:0;
            }
            
            
            .jp-containerPopUp
            {
                width: 100%;
                height: 88%;
                overflow: auto;
            }
            
            .jp-containernews
            {
                width: 100%;
                height: 100%;
                background-color:White;
                border:1px solid #D8DFEA;
                overflow: auto;
            }
    </style>


    <script src="@Url.Content("~/Scripts/jquery-1.8.2.js")" type="text/javascript"></script>
    <script src="@Url.Content("~/Scripts/jquery-ui-1.9.0.custom.min.js")" type="text/javascript"></script>

    <script src="@Url.Content("~/Scripts/jquery.easing.min.1.3.js")" type="text/javascript"></script>
    <script src="@Url.Content("~/Scripts/jquery.jcontent.0.8.min.js")" type="text/javascript"></script>

    <script src="@Url.Content("~/Scripts/popup.js")" type="text/javascript"></script>
       
    <script src="@Url.Content("~/Scripts/jquery.mousewheel.js")" type="text/javascript"></script>
    <script src="@Url.Content("~/Scripts/mwheelIntent.js")" type="text/javascript"></script>
    <script src="@Url.Content("~/Scripts/jquery.jscrollpane.min.js")" type="text/javascript"></script>
    <script src="@Url.Content("~/Scripts/jquery.jscrollpane.js")" type="text/javascript"></script>
    <script src="@Url.Content("~/Scripts/scroll-startstop.events.jquery.js")" type="text/javascript"></script>
    
    <script src="@Url.Content("~/Scripts/jphotogrid.js")" type="text/javascript"></script>
    <script src="@Url.Content("~/Scripts/setup.js")" type="text/javascript"></script>
    <script src="@Url.Content("~/Scripts/jpreLoader.js")" type="text/javascript"></script>

<script type="text/javascript">
    function PopUpPortFolio(prospectElementID, popupID, overlayID, positionLeft) {
        if (arguments.length == 3) {
            $(function ($) {
                $(document).ready(function () {
                    document.getElementById(popupID).style.display = "block";
                    openPopupDialog(prospectElementID, overlayID);
                });
            });
        }
        else if (arguments.length == 4) {
            $(function ($) {
                $(document).ready(function () {
                    document.getElementById(popupID).style.display = "block";
                    openPopupDialog(prospectElementID, overlayID, positionLeft);
                });
            });
        }
    }       

</script>

    <script type="text/javascript">
        var bnext;
        var ispause = 0;
        function run() {
            $("#featured").tabs({ fx: { opacity: "toggle"} }).tabs("rotate", 4000, true);
        }
        function pause() {
            document.getElementById('nav_news_pause').value = ++ispause;
            if (ispause % 2 == 0)
                $("#featured").tabs({ fx: { opacity: "toggle"} }).tabs("rotate", 4000, true);
            else
                $('#featured').tabs('rotate', 0, true);
        };
        function next() {
            var selectedTab = $("#featured").tabs().data("selected.tabs");
            if (selectedTab == ($("#featured").tabs('length') - 1)) {
                selectedTab = -1;
            }
            $('#featured').tabs('select', selectedTab + 1);
            $('#featured').tabs('rotate', 4000, true);
        }
        function prev() {
            var selectedTab = $("#featured").tabs().data("selected.tabs");
            if (selectedTab == 0) {
                selectedTab = $("#featured").tabs('length');
            }
            $('#featured').tabs('select', selectedTab - 1);
            $('#featured').tabs('rotate', 4000, true);
        }
 
</script>
 <script type="text/javascript">
     $(document).ready(function () {
         $("#featured").tabs({ fx: [{ opacity: "toggle", duration: 'fast' }, { opacity: "toggle", duration: 'normal'}],
             show: function (event, ui) {
                 $('#featured .ui-tabs-panel .info').hide();
                 var infoheight = $('.info', ui.panel).height();
                 $('.info', ui.panel).css('height', '0px').animate({ 'height': infoheight }, 500);
             }
         }).tabs("rotate", 4000, true);
         $('#featured').hover(
            function () { $('#featured').tabs('rotate', 0, true); },
            function () { $('#featured').tabs('rotate', 4000, true); }
        );
         $('#featured .ui-tabs-panel .info a.hideshow').click(function () {
             if ($(this).text() == 'Hide') {
                 $(this).parent('.info').animate({ 'height': '0px' }, 500);
                 $(this).text('Show');
             }
             else {
                 $(this).parent('.info').animate({ 'height': '70px' }, 500);
                 $(this).text('Hide');
             }
             return false;
         });
     });
    </script>

    <script type="text/javascript">
    <!--
        function MM_preloadImages() { //v3.0
            var d = document; if (d.images) {
                if (!d.MM_p) d.MM_p = new Array();
                var i, j = d.MM_p.length, a = MM_preloadImages.arguments; for (i = 0; i < a.length; i++)
                    if (a[i].indexOf("#") != 0) { d.MM_p[j] = new Image; d.MM_p[j++].src = a[i]; }
            }
        }

        function MM_swapImgRestore() { //v3.0
            var i, x, a = document.MM_sr; for (i = 0; a && i < a.length && (x = a[i]) && x.oSrc; i++) x.src = x.oSrc;
        }

        function MM_findObj(n, d) { //v4.01
            var p, i, x; if (!d) d = document; if ((p = n.indexOf("?")) > 0 && parent.frames.length) {
                d = parent.frames[n.substring(p + 1)].document; n = n.substring(0, p);
            }
            if (!(x = d[n]) && d.all) x = d.all[n]; for (i = 0; !x && i < d.forms.length; i++) x = d.forms[i][n];
            for (i = 0; !x && d.layers && i < d.layers.length; i++) x = MM_findObj(n, d.layers[i].document);
            if (!x && d.getElementById) x = d.getElementById(n); return x;
        }

        function MM_swapImage() { //v3.0
            var i, j = 0, x, a = MM_swapImage.arguments; document.MM_sr = new Array; for (i = 0; i < (a.length - 2); i += 3)
                if ((x = MM_findObj(a[i])) != null) { document.MM_sr[j++] = x; if (!x.oSrc) x.oSrc = x.src; x.src = a[i + 2]; }
        }
    //-->
    </script>

</head>
<body bgcolor="#FFFFFF" style="margin-left:0; margin:0; margin-top:0; margin-bottom:0; height:100%;" >
    @Html.DevExpress().GetScripts(
        new Script { ExtensionSuite = ExtensionSuite.NavigationAndLayout },
        new Script { ExtensionSuite = ExtensionSuite.HtmlEditor },
        new Script { ExtensionSuite = ExtensionSuite.GridView },
        new Script { ExtensionSuite = ExtensionSuite.PivotGrid },
        new Script { ExtensionSuite = ExtensionSuite.Editors },
        new Script { ExtensionSuite = ExtensionSuite.Chart },
        new Script { ExtensionSuite = ExtensionSuite.Report }
    )
    <table width="100%" style="height:100%" border="0" cellspacing="0" cellpadding="0" bgcolor="#fbfbfb">
      <tr>
        <td height="143" background="@Url.Content("~/Content/Images/bg-header.jpg")">&nbsp;</td>
        <td width="975" background="@Url.Content("~/Content/Images/bg-header.jpg")" align="right" valign="top">
            <div class="header_wrapper_top">
            @{
                    object objHasLogin = Session["HasLogin"];
                    bool hasLogin = objHasLogin != null ? (bool) objHasLogin : false;
                    if(!hasLogin){
                        <div class="register"><a href="#" onclick="PopUpPortFolio('PopRegister', 'popupRegister', 'overlayRegister', '30%')"><img alt="Register" src="@Url.Content("~/Content/images/button_register.png")" name="button_register1" border="0" id="button_register1" onmouseover="MM_swapImage('button_register1','','../../Content/images/button_register_h.png',1)" onmouseout="MM_swapImgRestore()" /></a></div>
                        <div class="top_head">Looking to become a TMMIN supplier? This is the first step here&nbsp;</div> 
                    }
                 }
            </div>
                <!-- end of header_wrapper-->
            <div class="header_wrapper_bottom">
                <table width="100%" border="0" cellpadding="0" cellspacing="0">
                <tr>
                    <td><a href="@Html.AttributeEncode(Url.Action("Index", "Home"))" ><div class="slogan"></div></a></td>
                    <td style="width:100px;" align="right">
                        <!-- Begin DigiCert/ClickID site seal HTML and JavaScript -->
                        <div id="DigiCertClickID_BiFSmFr_" data-language="en_US">
                            <a href="http://www.digicert.com/wildcard-ssl-certificates.htm"></a>
                        </div>
                        <img src="@Url.Content("~/Content/images/seal_digicert.png")" alt="DigiCert Seal"/>
                        @*
                        <script type="text/javascript">
                            var __dcid = __dcid || []; __dcid.push(["DigiCertClickID_BiFSmFr_", "3", "m", "black", "BiFSmFr_"]); (function () { var cid = document.createElement("script"); cid.async = true; cid.src = "//seal.digicert.com/seals/cascade/seal.min.js"; var s = document.getElementsByTagName("script"); var ls = s[(s.length - 1)]; ls.parentNode.insertBefore(cid, ls.nextSibling); } ());
                        </script>
                        *@
                        <!-- End DigiCert/ClickID site seal HTML and JavaScript -->                        
                    </td>
                    <td style="width:110px;padding-right:3px" align="right" >
                        <!-- Begin DigiCert/ClickID site seal HTML and JavaScript -->
                        <div id="DigiCertClickID_BiFSmFr_" data-language="en_US" style="margin-right:-18px;">
                            <a href="http://www.clickid.com/"></a>
                        </div>
                        <img src="@Url.Content("~/Content/images/seal_digicert_ClickID.png")" alt="DigiCert ClickID"/>
                        @*
                        <script type="text/javascript">
                            var __dcid = __dcid || []; __dcid.push(["DigiCertClickID_BiFSmFr_", "1", "m", "black", "BiFSmFr_"]); (function () { var cid = document.createElement("script"); cid.async = true; cid.src = "//seal.digicert.com/seals/cascade/seal.min.js"; var s = document.getElementsByTagName("script"); var ls = s[(s.length - 1)]; ls.parentNode.insertBefore(cid, ls.nextSibling); } ());
                        </script>
                        *@
                        <!-- End DigiCert/ClickID site seal HTML and JavaScript -->
                    </td>
                </tr>
                </table>
            </div>
                <!-- end of header_wrapper_bottom--> 
        </td>
        <td background="@Url.Content("~/Content/Images/bg-header.jpg")">&nbsp;</td>
      </tr>
      <tr>
        <td valign="top">&nbsp;</td>
        
        <td valign="top">
            <div id="content">
              @RenderBody()
            </div>
            <div class="best_view">
                The Toyota Web Portal is best viewed with Internet Explorer 9.x and above, Firefox, or Google Chrome.<br>
                <a href="#" style="cursor:pointer;" onclick="PopUpPortFolio('PopDisclaimer', 'popupDisclaimer', 'overlayDisclaimer')">Disclaimer</a>  
                |  
                <a href="#" style="cursor:pointer;" onclick="PopUpPortFolio('PopTerm', 'popupTerm', 'overlayTerm')">Terms and Conditions</a>  
                |  
                <a href="#" style="cursor:pointer" onclick="PopUpPortFolio('PopLegacy', 'popupLegacy', 'overlayLegacy')">Privacy Policy</a> 
           </div>
        </td>
        <td>&nbsp;</td>
      </tr>
      <tr>
       <td height="34" valign="bottom" background="@Url.Content("~/Content/Images/footer.jpg")" style="background-repeat:repeat-x;"></td>
        <td valign="bottom" background="@Url.Content("~/Content/Images/footer.jpg")" style="background-repeat:repeat-x;">
            <div id="footer">Copyright © 2013 PT. Toyota Motor Manufacturing Indonesia</div>
        </td>
        <td valign="bottom" background="@Url.Content("~/Content/Images/footer.jpg")" style="background-repeat:repeat-x;"></td>
      </tr>
    </table>
    @Html.Partial("../Welcome/PortFolio")     
    @Html.Partial("../Welcome/ContactUs")
    @Html.Partial("../Welcome/Register")
    @Html.Partial("../Welcome/Disclaimer")
    @Html.Partial("../Welcome/Term")
    @Html.Partial("../Welcome/Legacy")
    @Html.Partial("../Security/Faq")

<script type="text/javascript" id="sourcecode">
    $(document).ready(function () {
        //$("body").jpreLoader();
    });

    $(function () {
        $('.jp-containerPopUp').jScrollPane();
        $('.jp-containernews').jScrollPane();
    });
    run();
</script>
</body>
</html>
